# Generated by Django 3.1.5 on 2021-07-15 02:20

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('base', '0047_norad_not_required'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='satellite',
            options={'permissions': (('merge_satellites', 'Can merge satellites'),)},
        ),
    ]
